<?xml version="1.0" encoding="utf-8"?>

<Language>
    	<PlugIn 				value="Papildinys"/>
	<Patch 					value="Naujinys"/>
	<CriticalPatch 				value="Kritinis naujinys"/>
	<Upgrade 				value="Plėtotė"/>
	<MoreInfo 				value="Daugiau info."/>
	<Close 					value="Uždaryti"/>
	<PatchURL				value="Atsisiųsti dabar"/>
	<Downloading 				value="Dabar atsiunčiamas kritinis produkto naujinys."/>
	<Downloaded 				value="Atsiuntimas baigtas. Norėdami įdiegti, spustelėkite čia."/>
	<DefaultDescriptionPlugIn		value="Patobulinkite savo produktą funkcionaliais papildiniais. Jei norite daugiau informacijos, spustelėkite čia."/>
	<DefaultDescriptionPatch		value="Gaukite savo nemokamą naujinį dabar. Jei norite daugiau informacijos, spustelėkite čia."/>
	<DefaultDescriptionCriticalPatch	value="Reikalingas kritinis produkto naujinys.  Jei norite atnaujinti dabar, spustelėkite čia."/>
	<DefaultDescriptionUpgrade		value="Išplėtokite iki naujausios versijos. Jei norite daugiau informacijos, spustelėkite čia."/>
	<HintNeverShowAgain			value="Daugiau nepriminti"/>
</Language>
